Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5140

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-5140
Last Modified 03 Sep 2012 01:32:30
Published 31 Aug 2012 05:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-5140

Summary

Multiple SQL injection vulnerabilities in the blog module 1.0 for DiY-CMS allow remote attackers to execute arbitrary SQL commands via the (1) start parameter to (a) tags.php, (b) list.php, (c) index.php, (d) main_index.php, (e) viewpost.php, (f) archive.php, (g) control/approve_comments.php, (h) control/approve_posts.php, and (i) control/viewcat.php; and the (2) month and (3) year parameters to archive.php.

Vulnerable Systems

Application

  • Diy-cms Blog 1.0


References

XF - diycms-mod-sql-injection(72022)

OSVDB - 78083

OSVDB - 78082

OSVDB - 78081

OSVDB - 78080

OSVDB - 78071

EXPLOIT-DB - 18288

SECUNIA - 47337


Last Updated: 27 May 2016 11:00:25